[WM_CATALOG]
Driver=PARADOX
Params=ENABLE BCD:TRUE
BDEDriver=STANDARD
[WM_COMMON]
Driver=PARADOX
Params=ENABLE BCD:TRUE
BDEDriver=STANDARD
[WM_PROFILE]
Driver=PARADOX
Params=ENABLE BCD:TRUE
BDEDriver=STANDARD
[WM_FURNITURE]
Driver=PARADOX
Params=ENABLE BCD:TRUE
BDEDriver=STANDARD
[WM_ACCESSORY]
Driver=PARADOX
Params=ENABLE BCD:TRUE
BDEDriver=STANDARD
[WM_STORAGE]
Driver=PARADOX
Params=ENABLE BCD:TRUE
BDEDriver=STANDARD
[WM_PRIVATE]
Driver=PARADOX
Params=ENABLE BCD:TRUE
BDEDriver=STANDARD
